; 
; Last modified on 10/1/96 by Keith Wilke
;
; comments are on lines that start with a semi-colon
;
; This file descibes the changes to the msim.ini file in the windows directory
; that are required by for proper installation of a MicroSim product.
;
; chars that may be in a value field are %,@-\/_*+().;:'"space
; 
;
; format of a line is <section_name>?<key>?<value>?[<product>[?<condition>]]
; where only the value is searched for a expression to replace
;
; The <product> field implies that the line is processed only if a given
; product is being installed.  The product field is the 
; dialog.category.sub-category that triggers the line to update the msim.ini 
; file.  If this field is not present, the line always updates the msim.ini 
; file.
;
; The <condition> field is a flag that indicates that the line should only
; be processed if the conditions is true.  Possible conditions are: 
; NEW-LINE (only add line if a previous line with the same key does not
; already exist).
;
; expressions are of the form {$name}
; if the name is one of the symbols defined by the InstallShield script, 
; then the expression is replaced with its value.
;
; -----------------------------
;
; [microsim] section
;
MICROSIM?LIBPATH?"{$lib-search-path}"
MICROSIM?BACKUP?{$dest-dir}\backup
MICROSIM?VERSION?7.1
MICROSIM?MSIMID?{$id}
MICROSIM?AUTHCODE?{$authorization}
MICROSIM?BOMATTRS?@PKGTYPE,@VALUE
;
; pointers to executables based on what is installed
;
;
MICROSIM?TEXTEDITCMD?""{$dest-dir}\TEXTEDIT.EXE""
MICROSIM?TEXTEDITCMD?""{$dest-dir}\TEXTEDIT.EXE" -i msim_evl.ini"?EVAL.Program
;
MICROSIM?PSPICECMD?""{$dest-dir}\PSPICE.EXE" -i msim_evl.ini -wpause=3 "?EVAL.Program
MICROSIM?PSPICECMD?""{$dest-dir}\PSPICE.EXE" -wpause=3 "?PSpice_A/D.Program
MICROSIM?PSPICECMD?""{$dest-dir}\PSPICE.EXE" -wpause=3 "?PSpice.Program
MICROSIM?PSPICECMD?""{$dest-dir}\PSPICE.EXE" -wpause=3 "?PSpice_Basics.Program
MICROSIM?PSPICECMD?""{$dest-dir}\PSPICE.EXE" -wpause=3 "?PSpice_Basics+.Program
;
MICROSIM?PLOGICCMD?""{$dest-dir}\PLOGIC.EXE" -wpause=3 "?PLogic.Program
MICROSIM?PLOGICCMD?""{$dest-dir}\PLOGIC.EXE" -wpause=3 "?PLogic-AMD.Program
;
MICROSIM?PLSYNCMD?""{$dest-dir}\PLSYNSYS\PLSYN.EXE""?PLSyn-AMD-Std.Program
MICROSIM?PLSYNCMD?""{$dest-dir}\PLSYNSYS\PLSYN.EXE""?PLSyn-AMD-Adv.Program
MICROSIM?PLSYNCMD?""{$dest-dir}\PLSYNSYS\PLSYN.EXE""?PLSyn.Program
;
MICROSIM?PROBECMD?""{$dest-dir}\PROBE.EXE" -i msim_evl.ini"?EVAL.Program
MICROSIM?PROBECMD?""{$dest-dir}\PROBE.EXE""?Probe.Program
;
MICROSIM?STMEDCMD?""{$dest-dir}\STMED.EXE" -i msim_evl.ini"?EVAL.Program
MICROSIM?STMEDCMD?""{$dest-dir}\STMED.EXE""?Stimulus-Ed.Program
;
MICROSIM?PARTSCMD?""{$dest-dir}\PARTS.EXE" -i msim_evl.ini"?EVAL.Program
MICROSIM?PARTSCMD?""{$dest-dir}\PARTS.EXE""?Parts.Program
;
MICROSIM?SCHEMATICSCMD?""{$dest-dir}\PSCHED.EXE" -i msim_evl.ini"?EVAL.Program
MICROSIM?SCHEMATICSCMD?""{$dest-dir}\PSCHED.EXE""?Schematics.Program,Schematics-AMD.Program
;
MICROSIM?CCTCMD?""{$dest-dir}\specctra\bin\specctra.exe""?EVAL.Program
MICROSIM?CCTCMD?""{$dest-dir}\specctra\bin\specctra.exe""?MSimPCBoards.Program
;
MICROSIM?OPTIMIZERCMD?""{$dest-dir}\OPTIMIZE.EXE" -i msim_evl.ini"?EVAL.Program
MICROSIM?OPTIMIZERCMD?""{$dest-dir}\OPTIMIZE.EXE""?Optimizer.Program
;
MICROSIM?MSGVIEWCMD?""{$dest-dir}\MSGVIEW.EXE" -i msim_evl.ini"?EVAL.Program
MICROSIM?MSGVIEWCMD?""{$dest-dir}\MSGVIEW.EXE""?Schematics.Program,Schematics-AMD.Program
;
MICROSIM?POLARISCMD?""{$dest-dir}\POLARIS.EXE""?Polaris.Program
MICROSIM?POLTRANCMD?""{$dest-dir}\POLTRAN.EXE""?Polaris.Program
;
MICROSIM?PCBOARDSCMD?""{$dest-dir}\PCBOARDS.EXE" -i msim_evl.ini"?EVAL.Program
MICROSIM?PCBOARDSCMD?""{$dest-dir}\PCBOARDS.EXE""?MSimPCBoards.Program
;
MICROSIM?NETLISTERCMD?""{$dest-dir}\netlist.exe""?PLSyn-AMD-Std.Program
MICROSIM?NETLISTERCMD?""{$dest-dir}\netlist.exe""?PLSyn-AMD-Adv.Program
MICROSIM?NETLISTERCMD?""{$dest-dir}\netlist.exe""?PLSyn.Program
MICROSIM?XNF2PSCMD?""{$dest-dir}\xnf2ps.exe""?Xilinx.Program
;
; -------------------------------
;
; [microsim options]
;
MICROSIM OPTIONS?PCBOARDS?ON?MSimPCBoards.Program,EVAL.Program
MICROSIM OPTIONS?OPTIMIZER?ON?Optimizer.Program,EVAL.Program
MICROSIM OPTIONS?PLSYN?ON?PLSyn.Program
MICROSIM OPTIONS?POLARIS?ON?Polaris.Program
;
MICROSIM OPTIONS?PACKAGETYPE?{$package_type}?Schematics.Program,Schematics-AMD.Program
MICROSIM OPTIONS?PACKAGETYPE?MICROSIM?EVAL.Program
;
MICROSIM OPTIONS?PLSYN?ON?PLSyn-AMD-Std.Program
MICROSIM OPTIONS?PLSYN?ON?PLSyn-AMD-Adv.Program

MICROSIM OPTIONS?XILINX?ON?Programs@Xilinx.Program
MICROSIM OPTIONS?XILINXSIM?ON?Programs@Xilinx.Program
; -------------------------------
;
; [schematics]
;
SCHEMATICS?POLARIS?ON?Polaris.Program,EVAL.Program
;
SCHEMATICS?LAYOUTCMD?""{$dest-dir}\pcboards.exe" -i msim_evl.ini"?EVAL.Program
SCHEMATICS?LAYOUTCMD?""{$dest-dir}\pcboards.exe""?MSimPCBoards.Program
;
SCHEMATICS?SIMULATOR?{$schematics_simulator}?Schematics.Program,Schematics-AMD.Program
SCHEMATICS?SIMULATOR?PSPICE?EVAL.Program
;
SCHEMATICS?INIFILE?{$win-dir}msim_evl.ini?EVAL.Program
SCHEMATICS?INIFILE?{$win-dir}msim.ini?Schematics.Program,Schematics-AMD.Program
;
SCHEMATICS?ZOOMFACTOR?150?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS?VIEWFITPERCENT?95?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS?TEXTHEIGHT?10?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS?DFLTTITLESYM?titleblk?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS?LAYOUTFORMAT?PCBOARDS?MSimPCBoards.Program,EVAL.Program

; -------------------------------
;
; [Schematics Colors]
;
SCHEMATICS COLORS?WIRE?DARKGREEN?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS COLORS?SYMBOLS?DARKGREEN?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS COLORS?PINNAME?DARKGREEN?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS COLORS?SELECTION?RED?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS COLORS?BACKGROUND?BRIGHTWHITE?Schematics.Program,Schematics-AMD.Program,EVAL.Program
SCHEMATICS COLORS?FOREGROUND?BLUE?Schematics.Program,Schematics-AMD.Program,EVAL.Program
; -------------------------------
;
; [SCHEMATICS DISPLAY MAP]
;
SCHEMATICS DISPLAY MAP?HIDDENPINS?OFF,OFF?Schematics.Program,Schematics-AMD.Program,EVAL.Program

; -------------------------------
;
; [SCHEMATICS NETLIST]
;
SCHEMATICS NETLIST?LINE1?.lib nom.lib?Schematics.Program,Schematics-AMD.Program,EVAL.Program

; -------------------------------
;
; [SCHEMATICS INTERFACES]
;
SCHEMATICS INTERFACES?PCBOARDS?EXT:.nlf ECOEXT:.bco MAPFILE1:pcboards.xnt PAREX:MSIM REFPINSEP:2 RDBEXT:.si
SCHEMATICS INTERFACES?CADSTAR?EXT:.cdi ECOEXT:.rin MAPFILE:cadstar.xmp MAPFILE1:cadstar.xnt MAPFILE2:cadstar.xpk PAREX:RACAL REFPINSEP:3 RDBEXT:.cdi
SCHEMATICS INTERFACES?EDIF?EXT:.edf MAPFILE:edif.xmp MAPFILE1:edif.xnt MAPFILE2:edif.xpk
SCHEMATICS INTERFACES?ORCAD?EXT:.orc MAPFILE:orcad.xmp MAPFILE1:orcad.xnt MAPFILE2:orcad.xpk
SCHEMATICS INTERFACES?PADS?EXT:.pad ECOEXT:.eco MAPFILE:pads.xmp MAPFILE1:pads.xnt MAPFILE2:pads.xpk PAREX:PADS REFPINSEP:0 RDBEXT:.asc
SCHEMATICS INTERFACES?PCAD?EXT:.alt MAPFILE:pcad.xmp MAPFILE1:pcad.xnt MAPFILE2:pcad.xpk PAREX:PDIF REFPINSEP:1 RDBEXT:.pdf 
SCHEMATICS INTERFACES?PROTEL?EXT:.pro ECOEXT:.eco MAPFILE:protel.xmp MAPFILE1:protel.xnt MAPFILE2:protel.xpk PAREX:PROTEL REFPINSEP:2
SCHEMATICS INTERFACES?TANGO?EXT:.tan ECOEXT:.eco MAPFILE:tango.xmp MAPFILE1:tango.xnt MAPFILE2:tango.xpk PAREX:MSIM REFPINSEP:2 RDBEXT:.dbx
SCHEMATICS INTERFACES?SCICARDS?EXT:.UPL ECOEXT:.SIF MAPFILE:scicards.xmp MAPFILE1:scicards.xnt MAPFILE2:scicards.xpk PAREX:PADS REFPINSEP:0
; -------------------------------
;
; [ORCAD]
;
ORCAD?PackageTypes?{$dest-dir}\package.lst?Schematics.Program,Schematics-AMD.Program
ORCAD?SymbolMapFile?{$dest-dir}\orc_map.txt?Schematics.Program,Schematics-AMD.Program
ORCAD?ControlFile?{$dest-dir}\orc2edi.cfg?Schematics.Program,Schematics-AMD.Program
ORCAD?PrefixMap?{$dest-dir}\prefix.map?Schematics.Program,Schematics-AMD.Program
ORCAD?DeviceMapFile?{$dest-dir}\devmap.ini?Schematics.Program,Schematics-AMD.Program


; -------------------------------
;
; [Package Class Order]
;
Package Class Order?DIP? ?
Package Class Order?LCC? ?
Package Class Order?SOIC? ?
Package Class Order?SOJ? ?
Package Class Order?TO? ?
Package Class Order?TSOP? ?
Package Class Order?PQFP? ?
Package Class Order?DISCRETE? ?

; -------------------------------
;
; [Package Classes]
;
PACKAGE CLASSES?DIP? ?
PACKAGE CLASSES?SOIC? ?
PACKAGE CLASSES?SOJ? ?
PACKAGE CLASSES?TO? ?
PACKAGE CLASSES?TSOP? ?
PACKAGE CLASSES?PQFP? ?
PACKAGE CLASSES?DISCRETE? ?
PACKAGE CLASSES?LCC? ?

; -------------------------------
;
; [PACKAGE TYPES]
;
PACKAGE TYPES?DIP6?DIP
PACKAGE TYPES?DIP8?DIP
PACKAGE TYPES?DIP14?DIP
PACKAGE TYPES?DIP16?DIP
PACKAGE TYPES?DIP16X?DIP
PACKAGE TYPES?DIP18?DIP
PACKAGE TYPES?DIP20?DIP
PACKAGE TYPES?DIP22?DIP
PACKAGE TYPES?DIP22L?DIP
PACKAGE TYPES?DIP24?DIP
PACKAGE TYPES?DIP24L?DIP
PACKAGE TYPES?DIP24X?DIP
PACKAGE TYPES?DIP28?DIP
PACKAGE TYPES?DIP28L?DIP
PACKAGE TYPES?DIP28X?DIP
PACKAGE TYPES?DIP32?DIP
PACKAGE TYPES?DIP32X?DIP
PACKAGE TYPES?DIP36X?DIP
PACKAGE TYPES?DIP36XX?DIP
PACKAGE TYPES?DIP40X?DIP
PACKAGE TYPES?DIP42X?DIP
PACKAGE TYPES?DIP48X?DIP
PACKAGE TYPES?DIP50XX?DIP
PACKAGE TYPES?DIP52XX?DIP
PACKAGE TYPES?DIP64XX?DIP
PACKAGE TYPES?LCC18?LCC
PACKAGE TYPES?LCC20?LCC
PACKAGE TYPES?LCC28?LCC
PACKAGE TYPES?SO8?SOIC
PACKAGE TYPES?SO8W?SOIC
PACKAGE TYPES?SO14?SOIC
PACKAGE TYPES?SO14L/MO-046AA?SOIC
PACKAGE TYPES?SO14W?SOIC
PACKAGE TYPES?SO16?SOIC
PACKAGE TYPES?SO16L/MO-046AB?SOIC
PACKAGE TYPES?SO16W?SOIC
PACKAGE TYPES?SO20L/MO-046AC?SOIC
PACKAGE TYPES?SO20W?SOIC
PACKAGE TYPES?SO24W?SOIC
PACKAGE TYPES?SO24X?SOIC
PACKAGE TYPES?SO28W?SOIC
PACKAGE TYPES?SO28X?SOIC
PACKAGE TYPES?SO32W?SOIC
PACKAGE TYPES?SO32X?SOIC
PACKAGE TYPES?SO36W?SOIC
PACKAGE TYPES?SO36X?SOIC
PACKAGE TYPES?SOJ14/300?SOJ
PACKAGE TYPES?SOJ14/350?SOJ
PACKAGE TYPES?SOJ16/300?SOJ
PACKAGE TYPES?SOJ16/350?SOJ
PACKAGE TYPES?SOJ18/300?SOJ
PACKAGE TYPES?SOJ18/350?SOJ
PACKAGE TYPES?SOJ20/300?SOJ
PACKAGE TYPES?SOJ20/350?SOJ
PACKAGE TYPES?SOJ22/300?SOJ
PACKAGE TYPES?SOJ22/350?SOJ
PACKAGE TYPES?SOJ24/300?SOJ
PACKAGE TYPES?SOJ24/350?SOJ
PACKAGE TYPES?TO-3?TO
PACKAGE TYPES?TO-3-8?TO
PACKAGE TYPES?TO-3P?TO
PACKAGE TYPES?TO-5?TO
PACKAGE TYPES?TO-8?TO
PACKAGE TYPES?TO-18?TO
PACKAGE TYPES?TO-39?TO
PACKAGE TYPES?TO-46?TO
PACKAGE TYPES?TO-52?TO
PACKAGE TYPES?TO-64?TO
PACKAGE TYPES?TO-61?TO
PACKAGE TYPES?TO-66?TO
PACKAGE TYPES?TO-78?TO
PACKAGE TYPES?TO-92?TO
PACKAGE TYPES?TO-99?TO
PACKAGE TYPES?TO-100?TO
PACKAGE TYPES?TO-204?TO
PACKAGE TYPES?TO-205?TO
PACKAGE TYPES?TO-206?TO
PACKAGE TYPES?TO-218?TO
PACKAGE TYPES?TO-220?TO
PACKAGE TYPES?TO-226?TO
PACKAGE TYPES?TO-238?TO
PACKAGE TYPES?TO-252?TO
PACKAGE TYPES?TO-254?TO
PACKAGE TYPES?TSOP6X14-16?TSOP
PACKAGE TYPES?TSOP6X14-24?TSOP
PACKAGE TYPES?TSOP6X14-24R?TSOP
PACKAGE TYPES?TSOP6X16-24?TSOP
PACKAGE TYPES?TSOP6X18-24?TSOP
PACKAGE TYPES?TSOP6X18-24R?TSOP
PACKAGE TYPES?TSOP6X18-28?TSOP
PACKAGE TYPES?TSOP6X18-28?TSOP
PACKAGE TYPES?TSOP6X18-28?TSOP
PACKAGE TYPES?TSOP6X18-28?TSOP
PACKAGE TYPES?TSOP6X18-28?TSOP
PACKAGE TYPES?PQFP84?PQFP
PACKAGE TYPES?PQFP100?PQFP
PACKAGE TYPES?PQFP132?PQFP
PACKAGE TYPES?PQFP164?PQFP
PACKAGE TYPES?PQFP196?PQFP
PACKAGE TYPES?PQFP244?PQFP
PACKAGE TYPES?DO-4?DISCRETE
PACKAGE TYPES?DO-7?DISCRETE
PACKAGE TYPES?DO-13?DISCRETE
PACKAGE TYPES?DO-21?DISCRETE
PACKAGE TYPES?DO-35?DISCRETE
PACKAGE TYPES?DO-41?DISCRETE
PACKAGE TYPES?DO-203?DISCRETE
PACKAGE TYPES?DO-204?DISCRETE
PACKAGE TYPES?DO-204AA?DISCRETE
PACKAGE TYPES?DO-208?DISCRETE

; -------------------------------
;
; [Polaris]
;
Polaris?VIA_RADIS?30?Polaris.Program
Polaris?PIN_RADIS?30?Polaris.Program
Polaris?MIN_COUPLED_LEN?15?Polaris.Program


; -------------------------------
;
; [Polaris Excludenets]
;
Polaris Excludenets?NET1?0?Polaris.Program
Polaris Excludenets?NET2?GND?Polaris.Program
Polaris Excludenets?NET3?DIG_GND?Polaris.Program
Polaris Excludenets?NET4?VCC?Polaris.Program
Polaris Excludenets?NET5?+5?Polaris.Program

; -------------------------------
;
; [PROBE]
;
PROBE?PRBFILE?{$dest-dir}\msim.prb?Probe.Program,EVAL.Program
PROBE?MARKDATAPOINTS?OFF?Probe.Program,EVAL.Program
PROBE?TRACESYMBOLS?AUTO?Probe.Program,EVAL.Program
PROBE?TRACECOLORSCHEME?NORMAL?Probe.Program,EVAL.Program
PROBE?STATUSLINEON?ON?Probe.Program,EVAL.Program
PROBE?DISPLAYEVALON?OFF?Probe.Program,EVAL.Program
PROBE?HISTNDIVISIONS?10?Probe.Program,EVAL.Program
PROBE?HISTSHOWSTATSON?ON?Probe.Program,EVAL.Program
PROBE?CURSORRIGHT?0?Probe.Program,EVAL.Program
PROBE?CURSORBOTTOM?0?Probe.Program,EVAL.Program

; -------------------------------
;
; [PROBE DISPLAY COLORS]
;
PROBE DISPLAY COLORS?NUMTRACECOLORS?6?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?BACKGROUND?BLACK?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?FOREGROUND?WHITE?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?TRACE_1?BRIGHTGREEN?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?TRACE_2?BRIGHTRED?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?TRACE_3?BRIGHTBLUE?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?TRACE_4?BRIGHTYELLOW?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?TRACE_5?BRIGHTMAGENTA?Probe.Program,EVAL.Program
PROBE DISPLAY COLORS?TRACE_6?BRIGHTCYAN?Probe.Program,EVAL.Program

; -------------------------------
;
; [PROBE PRINTER COLORS]
;
PROBE PRINTER COLORS?NUMTRACECOLORS?6?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?BACKGROUND?BRIGHTWHITE?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?FOREGROUND?BLACK?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?TRACE_1?GREEN?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?TRACE_2?RED?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?TRACE_3?BLUE?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?TRACE_4?YELLOW?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?TRACE_5?MAGENTA?Probe.Program,EVAL.Program
PROBE PRINTER COLORS?TRACE_6?CYAN?Probe.Program,EVAL.Program

; -------------------------------
;
; [Stimulus Editor]
;
Stimulus Editor?allowAD?BOTH?EVAL.Program
Stimulus Editor?allowAD?{$digital_analog_both}?Stimulus-Ed.Program
Stimulus Editor?allowAD?{$digital_analog_both}?PLSyn-AMD-Std.Program,PLSyn-AMD-Adv.Program
;
Stimulus Editor?minXresolution?1e-009?PLSyn-AMD-Std.Program,EVAL.Program
Stimulus Editor?minXresolution?1e-009?PLSyn-AMD-Adv.Program,EVAL.Program

; -------------------------------
;
; [Stimulus Editor DISPLAY COLORS]
;
Stimulus Editor DISPLAY COLORS?NUMTRACECOLORS?6?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?BACKGROUND?BLACK?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?FOREGROUND?WHITE?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?TRACE_1?BRIGHTGREEN?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?TRACE_2?BRIGHTRED?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?TRACE_3?BRIGHTBLUE?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?TRACE_4?BRIGHTYELLOW?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?TRACE_5?BRIGHTMAGENTA?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor DISPLAY COLORS?TRACE_6?BRIGHTCYAN?Stimulus-Ed.Program,EVAL.Program

; -------------------------------
;
; [Stimulus Editor PRINTER COLORS]
;
Stimulus Editor PRINTER COLORS?NUMTRACECOLORS?6?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?BACKGROUND?BRIGHTWHITE?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?FOREGROUND?BLACK?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?TRACE_1?GREEN?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?TRACE_2?RED?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?TRACE_3?BLUE?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?TRACE_4?YELLOW?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?TRACE_5?MAGENTA?Stimulus-Ed.Program,EVAL.Program
Stimulus Editor PRINTER COLORS?TRACE_6?CYAN?Stimulus-Ed.Program,EVAL.Program

; -------------------------------
;
; [PCBOARDS]
;
PCBOARDS?AUTOROUTER?2?EVAL.Program
PCBOARDS?AUTOROUTER?{$pcb-auto-levels}?MSimPCBoards.Program
;
PCBOARDS?EDITROUTER?2?EVAL.Program
PCBOARDS?EDITROUTER?{$pcb-edit-levels}?MSimPCBoards.Program
;
PCBOARDS?DEFAULTPADSTACK?rnd-040-020?MSimPCBoards.Program,EVAL.Program
PCBOARDS?XYdigits?3?MSimPCBoards.Program,EVAL.Program
PCBOARDS?XYfraction?4?MSimPCBoards.Program,EVAL.Program

; -------------------------------
;
; [PCBOARDS FOOTPRINTS]
;
PCBOARDS FOOTPRINTS?LIB1?ampdip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB2?ampsimm.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB3?ampzip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB4?cap.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB5?cbga.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB6?cdip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB7?cdipsm.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB8?cfp.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB9?chipcap.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB10?chipres.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB11?connect.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB12?cpga.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB13?cqfp.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB14?csdip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB15?csdipsm.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB16?dip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB17?dipsm.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB18?discrete.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB19?dshell.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB20?edge.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB21?ims.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB22?ind.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB23?japan.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB24?lcc.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB25?melf.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB26?notstd4.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB27?plcc-rec.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB28?plcc.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB29?pqfp.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB30?resistor.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB31?sdip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB32?sdipsm.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB33?sip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB34?soic.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB35?soj.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB36?sop.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB37?sot_sod.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB38?sqfpqfpr.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB39?sqfpqfps.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB40?ssoic.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB41?ssop.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB42?tbga.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB43?tcap.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB44?to.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB45?tsop.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB46?zip.flb?MSimPCBoards.Program
PCBOARDS FOOTPRINTS?LIB47?osc.flb?MSimPCBoards.Program

PCBOARDS FOOTPRINTS?LIB1?eval.flb?EVAL.Program

; -------------------------------
;
; [PCBOARDS PADSTACKS]
;

PCBOARDS PADSTACKS?LIB1?std.psl?MSimPCBoards.Program,EVAL.Program

; -------------------------------
;
; [PCBOARDS DISPLAY COLORS]
;
PCBOARDS DISPLAY COLORS?backgrRGB?0 0 0?MSimPCBoards.Program,EVAL.Program
PCBOARDS DISPLAY COLORS?hiliteRGB?192 192 192?MSimPCBoards.Program,EVAL.Program
PCBOARDS DISPLAY COLORS?selectRGB?255 255 255?MSimPCBoards.Program,EVAL.Program
PCBOARDS DISPLAY COLORS?snapgrRGB?255 255 255?MSimPCBoards.Program,EVAL.Program


; -------------------------------
;
; [PLSyn] 
;
PLSyn?DisplayPrice?ON?PLSyn.Program
PLSyn?DisplayPrice?OFF?PLSyn-AMD-Std.Program,PLSyn-AMD-Adv.Program
;
PLSyn?OptimizeOpt? ?PLSyn.Program,PLSyn-AMD-Std.Program,PLSyn-AMD-Adv.Program
;
;
; -- Note: each key appears 3 times, once for each package/product
;                  that might use plsyn but not have the category "PlSyn"
;
;
PLSyn?PLSynSystemPath?{$dest-dir}\plsynsys?PLSyn.Program
PLSyn?PLSynTrnCmd?{$dest-dir}\plsynsys\PLSYNTRN.EXE?PLSyn.Program
PLSyn?NetlistConvertCmd?plsch.exe?PLSyn.Program      
PLSyn?NetlistConvertOpt?EDIF200 -dcomp -flat -EXTEND:ttl0#ttl1#ttl2#ttl3#ttl4#ttl5#ttl6?PLSyn.Program
PLSyn?CompileCmd?plcomp.exe?PLSyn.Program
PLSyn?OptimizeCmd?plopt.exe?PLSyn.Program           
PLSyn?ScanCmd?plscan.exe?PLSyn.Program               
PLSyn?FitCmd?plfit.exe?PLSyn.Program                 
PLSyn?FuseMapCmd?plfuse.exe ?PLSyn.Program           
PLSyn?DocumentCmd?pldoc.exe?PLSyn.Program            
PLSyn?CompilerNodeGeneration?FOR_CARRY_BITS?PLSyn.Program
PLSyn?EDIFCfg1?Altera,.edo,ALTPRIMS?PLSyn.Program
PLSyn?EDIFCfg2?Generic,.edf,PLDPRIMS,TTL0,TTL1,TTL2,TTL3,TTL4,TTL5,TTL6?PLSyn.Program
PLSyn?EDIFCfg3?Synopsys,.edf,SYNPRIMS?PLSyn.Program
PLSyn?MACHPROCMD?""{$dest-dir}\wmachpro\wmachpro.exe""?PLSyn.Program
PLSyn?ProductTermLimit?1024?PLSyn.Program

; now amd-standard
PLSyn?PLSynSystemPath?{$dest-dir}\plsynsys?PLSyn-AMD-Std.Program
PLSyn?PLSynTrnCmd?{$dest-dir}\plsynsys\PLSYNTRN.EXE?PLSyn-AMD-Std.Program
PLSyn?NetlistConvertCmd?plsch.exe?PLSyn-AMD-Std.Program      
PLSyn?NetlistConvertOpt?EDIF200 -dcomp -flat -EXTEND:ttl0#ttl1#ttl2#ttl3#ttl4#ttl5#ttl6?PLSyn-AMD-Std.Program
PLSyn?CompileCmd?plcomp.exe?PLSyn-AMD-Std.Program
PLSyn?OptimizeCmd?plopt.exe?PLSyn-AMD-Std.Program           
PLSyn?ScanCmd?plscan.exe?PLSyn-AMD-Std.Program               
PLSyn?FitCmd?plfit.exe?PLSyn-AMD-Std.Program                 
PLSyn?FuseMapCmd?plfuse.exe ?PLSyn-AMD-Std.Program           
PLSyn?DocumentCmd?pldoc.exe?PLSyn-AMD-Std.Program            
PLSyn?CompilerNodeGeneration?FOR_CARRY_BITS?PLSyn-AMD-Std.Program
PLSyn?EDIFCfg1?Altera,.edo,ALTPRIMS?PLSyn-AMD-Std.Program
PLSyn?EDIFCfg2?Generic,.edf,PLDPRIMS,TTL0,TTL1,TTL2,TTL3,TTL4,TTL5,TTL6?PLSyn-AMD-Std.Program
PLSyn?EDIFCfg3?Synopsys,.edf,SYNPRIMS?PLSyn-AMD-Std.Program
PLSyn?MACHPROCMD?{$dest-dir}\wmachpro\wmachpro.exe?PLSyn-AMD-Std.Program
PLSyn?ProductTermLimit?1024?PLSyn-AMD-Std.Program

; now amd-advanced
PLSyn?PLSynSystemPath?{$dest-dir}\plsynsys?PLSyn-AMD-Adv.Program
PLSyn?PLSynTrnCmd?{$dest-dir}\plsynsys\PLSYNTRN.EXE?PLSyn-AMD-Adv.Program
PLSyn?NetlistConvertCmd?plsch.exe?PLSyn-AMD-Adv.Program      
PLSyn?NetlistConvertOpt?EDIF200 -dcomp -flat -EXTEND:ttl0#ttl1#ttl2#ttl3#ttl4#ttl5#ttl6?PLSyn-AMD-Adv.Program
PLSyn?CompileCmd?plcomp.exe?PLSyn-AMD-Adv.Program
PLSyn?OptimizeCmd?plopt.exe?PLSyn-AMD-Adv.Program           
PLSyn?ScanCmd?plscan.exe?PLSyn-AMD-Adv.Program               
PLSyn?FitCmd?plfit.exe?PLSyn-AMD-Adv.Program                 
PLSyn?FuseMapCmd?plfuse.exe ?PLSyn-AMD-Adv.Program           
PLSyn?DocumentCmd?pldoc.exe?PLSyn-AMD-Adv.Program            
PLSyn?CompilerNodeGeneration?FOR_CARRY_BITS?PLSyn-AMD-Adv.Program
PLSyn?EDIFCfg1?Altera,.edo,ALTPRIMS?PLSyn-AMD-Adv.Program
PLSyn?EDIFCfg2?Generic,.edf,PLDPRIMS,TTL0,TTL1,TTL2,TTL3,TTL4,TTL5,TTL6?PLSyn-AMD-Adv.Program
PLSyn?EDIFCfg3?Synopsys,.edf,SYNPRIMS?PLSyn-AMD-Adv.Program
PLSyn?MACHPROCMD?{$dest-dir}\wmachpro\wmachpro.exe?PLSyn-AMD-Adv.Program
PLSyn?ProductTermLimit?1024?PLSyn-AMD-Adv.Program

; -------------------------------
;
; PLSyn BORDER
;
PLSyn BORDER?width?608?PLSyn.Program
PLSyn BORDER?height?303?PLSyn.Program
PLSyn BORDER?zoomed?0?PLSyn.Program
PLSyn BORDER?left?74?PLSyn.Program
PLSyn BORDER?top?343?PLSyn.Program

PLSyn BORDER?width?608?PLSyn-AMD-Std.Program
PLSyn BORDER?height?303?PLSyn-AMD-Std.Program
PLSyn BORDER?zoomed?0?PLSyn-AMD-Std.Program
PLSyn BORDER?left?74?PLSyn-AMD-Std.Program
PLSyn BORDER?top?343?PLSyn-AMD-Std.Program

PLSyn BORDER?width?608?PLSyn-AMD-Adv.Program
PLSyn BORDER?height?303?PLSyn-AMD-Adv.Program
PLSyn BORDER?zoomed?0?PLSyn-AMD-Adv.Program
PLSyn BORDER?left?74?PLSyn-AMD-Adv.Program
PLSyn BORDER?top?343?PLSyn-AMD-Adv.Program


; -------------------------------
;
; [MsgView]
;
MsgView?left?192
MsgView?top?424
MsgView?width?600
MsgView?height?312
MsgView?toolbar?1
MsgView?statusbar?1
MsgView?senderclr?1
MsgView?col0width?60
MsgView?col1width?130
MsgView?col2width?90
MsgView?col3width?1000
MsgView?Fontsize?-13
MsgView?fontwidth?6
MsgView?Fontweight? 400
MsgView?Fontname?MS Sans Serif
MsgView?fontitalic?0
MsgView?autosave?1
MsgView?autoclose?1

; -------------------------------
;
; [PLOGIC]
;

PLOGIC?Font?-11 700 0 MS Sans Serif
PLOGIC?xdisplay?502

; -------------------------------
;
; [PLOGIC BORDER]
;
PLOGIC BORDER?zoomed?1

; -------------------------------
;
; [XILINX]
;
XILINX?XC2000?XC2000?Programs@Xilinx.XC2000,NonSimLibs@Xilinx.XC2000
XILINX?XC3000?XC3000;XBLOX?Programs@Xilinx.XC3000,NonSimLibs@Xilinx.XC3000
XILINX?XC4000?XC4000;XBLOX?Programs@Xilinx.XC4000,NonSimLibs@Xilinx.XC4000
XILINX?XC4000E?XC4000E;XBLOX?Programs@Xilinx.XC4000E,NonSimLibs@Xilinx.XC4000E
XILINX?XC5200?XC5200;XBLOX?Programs@Xilinx.XC5200,NonSimLibs@Xilinx.XC5200
XILINX?cmdline?""DSGNMGR.EXE""?Programs@Xilinx.Program
XILINX?MRGCMDLINE?""{$dest-dir}\XNFMERGE.PIF""?Programs@Xilinx.Program




